#Wed Oct 09 18:09:31 ICT 2019
analytics.authentication.token="FAbqol2U0qbEU7tgxwrt0CJb0OZmjeETBXnYb1oyrjvlYKJZKFx7IQ\=\="
analytics.integration.enable=true
analytics.server.endpoint="JkYzbGlbK9hM2kll81qSoXfzapQDQgaKmEIPN3wKSiw\="
analytics.authentication.email="JujIGKEB9awwBhFVfEy0/k1JQo5Qmoh/"
analytics.authentication.password="P22/mDurbpKSPtl3l0tASQ\=\="
analytics.authentication.encryptionEnabled=true
analytics.team="{\\n  \\"id\\"\: 27672,\\n  \\"role\\"\: \\"OWNER\\",\\n  \\"name\\"\: \\"Team mr.ekachai\\"\\n}"
analytics.project="{\\n  \\"id\\"\: 36204,\\n  \\"name\\"\: \\"Training\\",\\n  \\"teamId\\"\: 27672\\n}"
analytics.testresult.autosubmit=true
analytics.testresult.attach.screenshot=true
analytics.testresult.attach.log=true
analytics.testresult.attach.capturedvideos=false
